## xmlsectool 2.0.0

=== debian/changelog ===
xmlsectool (2.0.0-1) unstable; urgency=low

  * Packaging of upstream version 2.0.0.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 08 Oct 2016 06:49:13 -0700
