=== debian/control ===
Source: xmlsectool
Section: java
Priority: optional
Build-Depends: debhelper (>= 4.0.2),
               javahelper,
               libfile-fcntllock-perl
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Standards-Version: 3.9.6

Package: xmlsectool
Architecture: all
Depends: default-jre-headless, ${misc:Depends}
Description: Java XML Security Tool
 Java command line tool that can download, check well-formedness, schema
 validity, and signature of an XML document. It can also create enveloped
 signatures of an XML document.
