=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/$(PACKAGE)/usr/share/xmlsectool
	cp $(CURDIR)/xmlsectool.sh debian/$(PACKAGE)/usr/share/xmlsectool
	#
	mkdir -p debian/$(PACKAGE)/usr/share/xmlsectool/lib
	cp $(CURDIR)/lib/* debian/$(PACKAGE)/usr/share/xmlsectool/lib
