=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3


http://shibboleth.net/downloads/tools/xmlsectool/latest/xmlsectool-(\d[\d.]*)-bin\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
